/* Extra small devices (phones, less than 768px) */

/* No media query since this is the default in Bootstrap */



@charset "utf-8";
/*-- Global

----------------------------------------------------------------------*/

* {
	margin: 0;
	padding: 0;
	border: 0;
}
html {
	font-size: 62.5%;
}
body {
	width: 100%;
}
 @-webkit-viewport {
 width: device-width;
}
 @-moz-viewport {
 width: device-width;
}
 @-ms-viewport {
 width: device-width;
}
 @-o-viewport {
 width: device-width;
}
 @viewport {
 width: device-width;
}
/*-- Header Section (below)

----------------------------------------------------------------------*/

	

#slider {
	border-top: 5px solid #d1e3b6;
	border-bottom: 5px solid #d1e3b6;
}
.hidden-map {
	display: none;
}
.show-map {
	display: block !important;
}
.extra-margin {
	margin-bottom: 3px;
	background-color: #000;
}
.site-logo {
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
}
#mobile-header {
	padding-top: 20px;
	padding-bottom: 15px;
}
#mobile-header span {
	padding-left: 5px;
	padding-right: 5px;
}
#mobile-header .btn-mobile {
	width: 100%;
	background-color: #d1e3b6;
	color: #000;
	border-radius: 0;
	font-size: 24px;
}
header {
	position: relative;
	height: 40vh;
	z-index: 1;
}
.header_box {
	background-color: #0CC;
	height: 100vh;
}
.slideshow-img {
	height: 40vh;
}
.header_button {
	display: block;
	height: 100%;
	width: 100%;
}
.bottom_buttons {
	position: absolute;
	padding: 4%;
	bottom: 0;
}
.leemassage-caption {
	position: absolute;
	padding: 0;
	bottom: 5px;
	left: 5%;
	right: 5%;
	font-size: 12px;
	text-align: left;
}
.leemassage-caption {
	position: absolute;
	padding: 0;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: left;
	padding: 15px;
	background-color: rgba(0,0,0,0.6);
}
.remove-padding {
	padding: 0;
}
/*-- Content Section (below)

----------------------------------------------------------------------*/

#middle-menu {
	background-color: #f4efd6;
}
.middle_box {
	color: #2a2a2a;
	background-color: #f4efd6;
	text-align: center;
	padding: 4%;
}
.middle_box.inner {
	text-align: left;
}
#content-error {
	padding: 10% 0;
}
#content-offline {
}
/*-- Location Section (below)

----------------------------------------------------------------------*/

.add-gap {
	height: 50px;
	display: block;
	margin-bottom: 10px;
}
.location_box {
	background-color: #f4efd6;
	color: #000;
	padding: 0;
	font-weight: 400;
}
.location_button_box {
	font-size: 24px;
	text-align: center;
	color: #000;
	padding: 0;
}
.location_button {
	background-color: #d1e3b6;
	padding: 0 10%;
	color: #000;
	width: 100%;
	height: 100%;
	display: table;
	z-index: 2;
	position: relative;
}
.location_button:hover,
 .location_button:hover:before {
	background-color: #6e7d58;
	color: #FFF;
	opacity: 1;
}
.location_button:hover,
 .location_button:hover:before {
	background-color: #6e7d58;
	color: #FFF;
	opacity: 1;
}
.map-box {
	height: 100%;
	padding: 0;
	padding-bottom: 10px;
	max-width: 100%;
	position: relative;
	background: url(../img/spinner.gif) no-repeat center center;
}
.video-container {
	height: 100%;
}
/*-- Footer Section (below)

----------------------------------------------------------------------*/



footer {
	background-color: #000;
}
.footer-text,
 .footer-logo {
	display: block;
	height: auto;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}
.footer_box {
	background-color: transparent !important;
	background-image: url(../img/bottom-bar.jpg) !important;
	background-position: center top !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	height: 100%;
	padding-top: 3%;
	padding-bottom: 3%;
	color: #FFF;
}
.red {
	background-color: red;
}
.blue {
	background-color: blue;
}
.green {
	background-color: green;
}
.orange {
	background-color: orange;
}
.leegreen {
	background-color: #d1e3b6;
}
.footer-logo a {
	display: block;
	width: 100%;
	height: 100%;
}



/* Small devices (tablets, 768px and up) */

@media (min-width: 768px) {
.site-logo {
	width: 40%;
	padding-top: 10px;
	position: absolute;
	top: 65px;
	z-index: 100;
	padding-left: 15px;
	padding-right: 15px;
}
#slider {
	border-top: 5px solid #d1e3b6;
	border-bottom: 5px solid #d1e3b6;
}
.hidden-map {
	display: none;
}
.show-map {
	display: block;
}
.extra-margin {
	margin-bottom: 2px;
	background-color: #000;
}
.navbar-header {
}
header {
	position: relative;
	height: 40vh;
	z-index: 1;
}
.header_box {
	background-color: #0CC;
	height: 100vh;
}
.slideshow-img {
	height: 40vh;
	min-height: 400px;
}
.header_button {
	padding: 0 2px;
}
.bottom_buttons {
	position: relative;
	padding: 2px;
	bottom: 0;
}
.leemassage-caption {
	position: absolute;
	padding: 0;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: left;
	padding: 15px 30px;
	background-color: rgba(0,0,0,0.6);
}
.remove-padding {
	padding: 0;
}
.footer-text,
 .footer-logo {
	display: table;
	height: auto;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}
.footer_box {
	background-color: #000;
	height: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #FFF;
}
}



/* Medium devices (desktops, 992px and up) */

@media (min-width: 992px) {
/*-- Header Section (below)

----------------------------------------------------------------------*/

.site-logo {
	width: 25%;
	padding-top: 15px;
	position: relative;
	top: auto;
}
#slider {
	border-top: 5px solid #d1e3b6;
	border-bottom: 5px solid #d1e3b6;
}
.extra-margin {
	margin-bottom: 2px;
	background-color: #000;
}
.header_box {
	background-color: #0CC;
	height: 100vh;
}
.slideshow-img {
	height: 40vh;
}
.header_button {
}
.bottom_buttons {
	position: absolute;
	padding: 4%;
	bottom: 0;
}
.leemassage-caption {
	position: absolute;
	bottom: 40%;
	left: 10%;
	right: 10%;
	font-size: 18px;
	text-align: center;
	padding: 0;
	background-color: rgba(0,0,0,0);
}
.remove-padding {
	padding: 0;
}
.add-gap {
	height: calc(448px/4);
	display: block;
	margin-bottom: 10px;
}
/*-- Location Section (below)

----------------------------------------------------------------------*/

.location_box {
	background-color: #f4efd6;
	color: #000;
	height: 488px;
	padding: 0;
	font-weight: 400;
}
.location_button_box {
	font-size: 24px;
	text-align: right;
	color: #000;
	height: 488px;
	padding: 0;
	padding-right: 10px;
}
.location_button {
	background-color: #d1e3b6;
	padding: 0 10%;
	color: #000;
	width: 100%;
	height: 100%;
	display: table;
	z-index: 2;
	position: relative;
}
.location_button:before {
	content: '';
	position: absolute;
	width: 70px;
	height: 70px;
	background-color: inherit;
	top: 22px;
	right: -30px;
	transform: rotate(45deg);
	z-index: -1;
	opacity: 0;
}
.location_button:hover,
 .location_button:hover:before {
	background-color: #6e7d58;
	color: #FFF;
	opacity: 1;
}
.location_button.active,
 .location_button.active:before {
	background-color: #6e7d58;
	color: #FFF;
	opacity: 1;
}
.hidden-map {
	display: none;
}
.show-map {
	display: block;
}
#slider {
	border-top: 5px solid #d1e3b6;
	border-bottom: 5px solid #d1e3b6;
}
header {
	position: relative;
	min-height: 700px;
	height: 100vh;
	background-color: #313131;
}
#slider .item {
	min-height: 700px;
	height: 100vh;
}
.header_box {
	background-color: #0CC;
	height: 100vh;
}
.slideshow-img {
	height: 100vh;
}
.header_button {
}
.bottom_buttons {
	position: absolute;
	padding: 4%;
	bottom: 0;
	z-index: 100;
}
/*-- Content Section (below)

----------------------------------------------------------------------*/



.remove-padding {
	padding: 0;
}
.middle_box {
	color: #2a2a2a;
	background-color: #f4efd6;
	text-align: center;
	padding: 4% 8.3333%;
}
.middle_box h2 {
	font-size: 40px;
}
.footer-text,
 .footer-logo {
	display: table;
	height: 140px;
	text-align: center;
}
.footer_box {
	background-color: #000;
	height: 100%;
	padding-top: 3%;
	padding-bottom: 3%;
	color: #FFF;
}
}

/* Large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {
header {
	position: relative;
	min-height: 800px;
	height: 100vh;
}
#slider .item {
	min-height: 800px;
	height: 100vh;
}
.site-logo {
	width: 30%;
	padding-top: 10px;
	margin-left: 2%;
}
.leemassage-caption {
	position: absolute;
	bottom: 40%;
	left: 20%;
	right: 10%;
	font-size: 18px;
	text-align: left;
	padding: 0;
	background-color: rgba(0,0,0,0);
}
}

/* Large devices (large desktops, 1200px and up) */

@media (min-width: 1600px) {
.site-logo {
	width: 30%;
	padding-top: 10px;
	margin-left: 5%;
}
.leemassage-caption {
	position: absolute;
	bottom: 40%;
	left: 40%;
	right: 10%;
	font-size: 18px;
	text-align: left;
	padding: 0;
	background-color: rgba(0,0,0,0);
}
.middle_box {
	color: #2a2a2a;
	background-color: #f4efd6;
	text-align: center;
	padding: 4% 16.6666%;
}
}
